=== debian/changelog ===
mtpaint (3.31-5) unstable; urgency=low

  * debian/control
    + Build-Depends on libjpeg-dev instead of libjpeg62-dev. (Closes: #634279)

 -- Muammar El Khatib <muammar@debian.org>  Wed, 24 Aug 2011 14:01:14 +0200

mtpaint (3.31-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control:
    + Updated build dependency to debhelper >= 7.0.50~. 
    + Remove build dependency on dpatch.
    + One Dependency for line.
  * Link -lX11 has been added, so all the libraries are now provided to the
    linker when building mtPaint. (Closes: #555756) 
    For more information, see patch: 07_fix_binutils_gold.patch 
  * Windows icon was added. Thanks to Julien Lavergne. (Closes: #620890)

 -- Muammar El Khatib <muammar@debian.org>  Fri, 08 Apr 2011 14:27:46 +0200

mtpaint (3.31-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.1. No changes were needed.
  * Maintainer's mail has been changed.
  * debian/source directory has been created for specifying 1.0 version in the
    file debian/source/format.
  * Update copyright file:
    + Reformat to conform to candidate DEP5. (http://dep.debian.net/deps/dep5/)
    + Adjust years for debian/*.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 12 Feb 2011 18:56:20 +0100

mtpaint (3.31-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4. No changes were needed. 

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Mon, 22 Feb 2010 13:44:28 -0430

mtpaint (3.31-1) unstable; urgency=low

  * New upstream version.
  * debian/rules has been fixed. Now, mtPaint supports localization. 
    The problem was caused by miscompilation - the "--prefix=$(CURDIR)/debian/
    mtpaint/usr" option passed to ./configure had, among other things, changed
    the locale directory path which gets compiled in. Thanks to Dmitry Groshev
    (current Upstream Author of mtPaint).
  * Bump Standards-Version to 3.8.1
  * mtPaint is now handling no strip build option. (Closes: #437590)

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Fri, 21 May 2009 12:18:35 -0430

mtpaint (3.30-1) unstable; urgency=low

  * New upstream version.

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Sun, 15 Feb 2009 20:03:26 -0430

mtpaint (3.21-1) unstable; urgency=low

  * New upstream version. (Closes: #459981)
  * Bump Standards-Version to 3.8.0
  * Webpage was moved from mtpaint's description to control tag.
  * The version of debhelper was changed to >= 6 instead of >=5. 
  * mtpaint.desktop file has been fixed in this revision. The Encoding key
    is deprecated, so it was removed.

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Sat, 21 Jun 2008 23:36:24 -0430

mtpaint (3.11-1) unstable; urgency=low

  * Initial release (Closes: #418122, #411151)  

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Sun,  8 Apr 2007 18:40:41 -0400
