=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with quilt $@

override_dh_auto_configure:
	./configure gtk2 cflags GIF jpeg tiff intl man --prefix=/usr \
	--bindir=/usr/bin --mandir=/usr/share/man/man1

override_dh_auto_clean:
	touch doc/mtpaint.1.gz
	touch po/cs.mo
	touch _conf.txt
	rm -f src/a.out
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f config.sub config.guess

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/mtpaint/
