=== debian/changelog ===
mtpaint (3.40-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.7. No changes were needed.
  * The package is now rebuilt with latest libpng-dev version available.
  * MIME-type information was added in mtpaint.desktop (Closes: #774502).
  * debian/compat: bump to compat level 9.
  * debian/control:
    + Depends on gtklp (Closes: #780514).

 -- Muammar El Khatib <muammar@debian.org>  Thu, 07 Apr 2016 11:18:42 +0200

mtpaint (3.40-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove unnecessary build-dependency on libgif4. (Closes: #803286)
  * Refresh giflib5.diff because it did not apply cleanly.
  * Remove quilt from Build-Depends because source format 3.0 uses quilt by
    default.
  * Fix Lintian warning dep5-copyright-license-name-not-unique. In fact all
    files are licensed under GPL-3+ now.

 -- Markus Koschany <apo@debian.org>  Mon, 07 Mar 2016 13:46:16 +0100

mtpaint (3.40-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using giflib 5. Closes: #803286.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Dec 2015 05:09:55 +0000

mtpaint (3.40-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5. No changes were needed.
  * debian/control:
    + Build-Depends on libtiff-dev instead of libtiff4-dev. (Closes: #736032)
  * man page now is installed in right path: /usr/share/man/man1/mtpaint.1.gz.
    (Closes: #658960) Thanks to Sergio Cipolla for reporting this bug.
  * mtpaint.desktop has been updated to containt the Keywords field in order
    to comply with the debian policy.
  * debian/patches: Ununsed patches have been deleted.

 -- Muammar El Khatib <muammar@debian.org>  Sun, 20 Jul 2014 10:47:18 +0300

mtpaint (3.40-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Build-Depends on libpng-dev instead of libpng12-dev. (Closes: #649821)

 -- Muammar El Khatib <muammar@debian.org>  Sun, 01 Jan 2012 18:37:03 +0100
