=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
%:
	dh $@

override_dh_auto_configure:
	./configure gtk2 cflags GIF jpeg tiff intl man --prefix=/usr \
	--bindir=/usr/bin --mandir=/usr/share/man

override_dh_auto_clean:
	touch doc/mtpaint.1.gz
	touch po/cs.mo
	touch _conf.txt
	rm -f src/a.out
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f config.sub config.guess _conf.txt
	rm -rf $(CURDIR)/src/graphics/

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/mtpaint/
