## mtpaint 3.40-3+9.0trisquel0

=== doc/Makefile ===
--- 
+++ 
@@ -17,3 +17,6 @@
 	rm $(DESTDIR)$(MT_MAN_DEST)/man1/$(MAN_PAGE)
 	rm $(DESTDIR)$(MT_DATAROOT)/applications/mtpaint.desktop
 	rm $(DESTDIR)$(MT_DATAROOT)/pixmaps/mtpaint.png
+
+clean:
+
