=== debian/changelog ===
mtpaint (3.40-3+9.0trisquel0) etiona; urgency=medium

  * Remove nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 11 Jan 2022 02:04:10 +0000
