## mtpaint 3.40-3+10.0trisquel0

=== debian/changelog ===
mtpaint (3.40-3+10.0trisquel0) nabia; urgency=medium

  * Remove nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 11 Jan 2022 01:53:46 +0000
