## mtpaint 3.40-3.1build1+11.0trisquel0

=== po/Makefile ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	for iii in $(langs); do rm $(DESTDIR)$(MT_LANG_DEST)/$$iii/LC_MESSAGES/mtpaint.mo; done
 
 clean:
-	rm *.mo
+
