=== src/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 else
   CFLAGS = $(CFLAG)
 endif
-LDFLAGS = $(LDFLAG)
+LDFLAGS = $(LDFLAG) $(GLIB_LIB)
 
 BIN = mtpaint$(EXEEXT)
 
@@ -15,10 +15,10 @@
 	cpick.o thread.o
 
 $(BIN): main.o $(OBJS)
-	$(CC) main.o $(OBJS) -o $(BIN) $(LDFLAGS)
+	$(CC) main.o $(OBJS) -o $(BIN) $(LDFLAGS) $(LDFLAG) $(GLIB_LIB)
 
 .c.o:
-	$(CC) $(CFLAGS) -c -o $*.o $*.c
+	$(CC) $(CFLAGS) $(CFLAG) -c -o $*.o $*.c
 
 clean:
 	rm -f *.o $(BIN)* $(LIBNAME) $(LIBNAME2) $(SLIBNAME)
