=== debian/changelog ===
mtpaint (3.40-3.1build1+11.0trisquel0) aramo; urgency=medium

  * Remove nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 12:59:32 +0000

mtpaint (3.40-3.1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 16:05:04 -0500

mtpaint (3.40-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957571)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 03 Nov 2020 23:04:37 +0000
