=== debian/changelog ===
mtpaint (3.49.19-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 19 Sep 2019 14:19:44 -0700

mtpaint (3.49.18-1~webupd8~bionic0) bionic; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Tue, 21 Nov 2017 12:53:14 +0200

mtpaint (3.49.17-1~webupd8~disco0) disco; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Tue, 21 Nov 2017 12:53:14 +0200

mtpaint (3.49.15-1~webupd8~disco1) disco; urgency=medium

  * New upstream release
  * Depend on libopenjp2-7-dev on Bionic and newer, instead
    open libopenjpeg-dev

 -- Alin Andrei <andrew@webupd8.org>  Tue, 21 Nov 2017 12:53:14 +0200

mtpaint (3.49.13-1~webupd8~zesty) zesty; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Tue, 21 Nov 2017 12:53:14 +0200

mtpaint (3.49.12-1~webupd8~zesty3) zesty; urgency=medium

  * Upload for Zesty

 -- Alin Andrei <andrew@webupd8.org>  Wed, 22 Mar 2017 16:42:21 +0200

mtpaint (3.49.12-1~webupd8~yakkety3) yakkety; urgency=medium

  * New development release
  * Bump standards-version to 3.9.8
  * Refresh 01_change_configure.patch, 03_po_Makefile.patch and
    spawn.diff
  * Disable (applied upstream / no longer needed): 
    02_src_Makefile.patch and giflib5.diff
  * Recommend librsvg2-2, gifsicle and mtpaint-handbook
  * Build-depend on libopenjpeg-dev and add jp2 to rules/configure

 -- Alin Andrei <andrew@webupd8.org>  Tue, 07 Mar 2017 13:43:29 +0100
