## mtpaint 3.50

=== debian/changelog ===
mtpaint (3.50-0.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:03:23 +1100

mtpaint (3.50-0.1build2) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:12:26 +0000

mtpaint (3.50-0.1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:24:18 +0000

mtpaint (3.50-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. (Closes: #979147)
  * Build with gtk3. (Closes: #967646)
  * Only uscan for stable versions.

 -- Bastian Germann <bage@debian.org>  Sun, 23 Jul 2023 11:16:52 +0000
