=== debian/control ===
Source: mtpaint
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
Build-Depends: debhelper (>= 9),
               libpng-dev,
               zlib1g-dev,
               libjpeg-dev,
               libtiff-dev,
               gettext,
               pkg-config,
               libgtk-3-dev,
               libgif-dev,
Standards-Version: 3.9.7
Homepage: http://mtpaint.sourceforge.net/

Package: mtpaint
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gtklp
Description: painting program to create pixel art and manipulate digital photos
 mtPaint is a free, open source graphic editing program which uses the GTK+
 toolkit.
 It is geared towards creating indexed palette images and pixel art.
 .
 Due to its efficient design it can run on older PC hardware (e.g. a 200MHz CPU
 and 32MB of RAM). It can edit indexed palette or 24 bit RGB images and offers
 basic painting and palette manipulation tools.
 .
 It is aimed to be simple and easy to use. it also can handle JPEG, GIF, TIFF,
 BMP, XPM, and XBM files.
