=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+export DEB_CFLAGS_MAINT_APPEND = -fcommon
 %:
 	dh $@
 
 override_dh_auto_configure:
-	./configure gtk2 cflags GIF jpeg tiff intl man --prefix=/usr \
+	./configure gtk3 cflags GIF jpeg tiff intl man --prefix=/usr \
 	--bindir=/usr/bin --mandir=/usr/share/man
 
 override_dh_auto_clean:
