=== src/Makefile ===
--- 
+++ 
@@ -2,17 +2,17 @@
 
 # Generate identical object files if possible
 CFLAGS = $(CFLAG) $(SET_RANDSEED)
-LDFLAGS = $(LDFLAG)
+LDFLAGS = $(LDFLAG) $(GLIB_LIB)
 
 BIN = mtpaint$(EXEEXT)
 
-OBJS = mainwindow.o inifile.o png.o memory.o canvas.o otherwindow.o mygtk.o\
+OBJS = main.o mainwindow.o inifile.o png.o memory.o canvas.o otherwindow.o mygtk.o\
 	viewer.o polygon.o layer.o info.o wu.o prefs.o ani.o mtlib.o\
 	toolbar.o channels.o csel.o shifter.o spawn.o font.o fpick.o icons.o\
 	cpick.o thread.o vcode.o
 
-$(BIN): main.o $(OBJS)
-	$(CC) main.o $(OBJS) -o $(BIN) $(LDFLAGS)
+$(BIN): $(OBJS)
+	$(CC) $(OBJS) -o $(BIN) $(LDFLAGS)
 
 $(OBJS): *.h graphics/*
