=== debian/changelog ===
mtpaint (3.50-0.1build3trisquel0) ecne; urgency=medium

  * Apply path for handle open with, fix LP:#1714264

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 18:26:59 +0000
