=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mtpaint
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
 Build-Depends: debhelper (>= 9),
                libpng-dev,
