## mtpaint 3.50.11

=== debian/changelog ===
mtpaint (3.50.11-1) unstable; urgency=medium

  * Team upload.

  [ наб ]
  * debian/mtpaint.desktop: fix Exec=mtpaint %U -> %F (Closes: #880489)
    (LP: #1714264, #1799060)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * d/rules: fix clean
  * Don't ld -s
  * d/copyright: update Format: link
  * Fix cross builds (Closes: #903313)
  * d/watch: update for GitHub releases
  * New upstream version 3.50.11 (Closes: #1075296)

  [ Andreas Tille ]
  * Maintain package in Debian Phototools team
    Closes: #1086915
  * d/watch: Hint to github issue requesting tags for new upstream versions
  * debian/README.source: removed since redundant
  * debian/dirs: removed since not needed
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entry 3.31-1.
  * debian/source/include-binaries: removed since no binaries included any more

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 28 Nov 2024 10:33:58 +0100
