=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: mtpaint
 Section: graphics
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Uploaders: Muammar El Khatib <muammar@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libpng-dev,
                zlib1g-dev,
                libjpeg-dev,
                libtiff-dev,
                gettext,
-               pkg-config,
+               pkgconf,
                libgtk-3-dev,
-               libgif-dev,
-Standards-Version: 3.9.7
-Homepage: http://mtpaint.sourceforge.net/
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian-phototools-team/mtpaint
+Vcs-Git: https://salsa.debian.org/debian-phototools-team/mtpaint.git
+Homepage: https://mtpaint.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: mtpaint
 Architecture: any
