=== doc/Makefile ===
--- 
+++ 
@@ -22,6 +22,3 @@
 	rm $(DESTDIR)$(MT_MAN_DEST)/man1/$(MAN_PAGE)
 	rm $(DESTDIR)$(MT_DATAROOT)/applications/mtpaint.desktop
 	rm $(DESTDIR)$(MT_DATAROOT)/pixmaps/mtpaint.png
-
-clean:
-
