=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Generate identical object files if possible
 CFLAGS = $(CFLAG) $(SET_RANDSEED)
-LDFLAGS = $(LDFLAG) $(GLIB_LIB)
+LDFLAGS = $(LDFLAG)
 
 BIN = mtpaint$(EXEEXT)
