=== debian/changelog ===
mtpaint (3.50.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1097422)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 21:40:13 +0300

mtpaint (3.50.12-1) unstable; urgency=medium

  * d/control: remove Uploaders: Muammar El Khatib <muammar@debian.org>,
    he has retired, Closes: #1107177
  * add xiao sheng wen <atzlinux@debian.org> as Uploaders
  * Bump Standards-Version: 4.7.2
  * add d/gbp.conf
  * New upstream version 3.50.12
  * d/p/01_change_configure.patch: refresh to 3.50.12
  * d/copyright:
      - update upstream year info to 2025
      - delete old-fsf-address-in-copyright-file

 -- xiao sheng wen <atzlinux@debian.org>  Tue, 26 Aug 2025 14:59:59 +0800
