=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
-Uploaders: Muammar El Khatib <muammar@debian.org>
+Uploaders: xiao sheng wen <atzlinux@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libpng-dev,
                zlib1g-dev,
@@ -11,7 +11,7 @@
                gettext,
                pkgconf,
                libgtk-3-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/mtpaint
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/mtpaint.git
 Homepage: https://mtpaint.sourceforge.net/
