=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export DEB_CFLAGS_MAINT_APPEND = -fcommon
DPKG_EXPORT_BUILDTOOLS = 1
include /usr/share/dpkg/buildtools.mk
%:
	dh $@

override_dh_auto_configure:
	./configure gtk3 cflags jpeg tiff intl man --prefix=/usr \
	--bindir=/usr/bin --mandir=/usr/share/man

override_dh_auto_build:
	>> _conf.txt
	dh_auto_build

override_dh_auto_clean:
	>> doc/mtpaint.1.gz
	>> po/cs.mo
	>> _conf.txt
	rm -f src/a.out
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f config.sub config.guess _conf.txt po/*.mo doc/mtpaint.1.gz
	rm -rf $(CURDIR)/src/graphics/

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/mtpaint/
