=== debian/watch ===
# Every commit to master has subject "Version 1.2.3" and is proclaimed as the new release
# https://github.com/wjaguar/mtPaint/issues/79
version=4
opts=\
searchmode=plain,\
pgpmode=none,\
filenamemangle=s%.*Version[[:space:]]*(.*)%@PACKAGE@-$1.tar.gz%,\
downloadurlmangle=s%.*"sha":"([0-9a-f]*)["].*%https://github.com/wjaguar/mtPaint/archive/$1.tar.gz% \
	https://api.github.com/repos/wjaguar/mtPaint/commits \
	"sha":"[0-9a-f]*".+?Version[[:space:]]*@ANY_VERSION@
