## mtpaint 3.50.13

=== debian/changelog ===
mtpaint (3.50.13-1) unstable; urgency=medium

  * New upstream version 3.50.13
  * d/p/01_change_configure.patch: refresh to 3.50.13

 -- xiao sheng wen <atzlinux@debian.org>  Thu, 11 Dec 2025 09:19:49 +0800

mtpaint (3.50.12-2) unstable; urgency=medium

  * Team upload
  * Use yad instead of gtklp for printing

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Dec 2025 07:29:07 -0500
