=== debian/control ===
--- 
+++ 
@@ -15,13 +15,12 @@
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/mtpaint
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/mtpaint.git
 Homepage: https://mtpaint.sourceforge.net/
-Rules-Requires-Root: no
 
 Package: mtpaint
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gtklp
+         yad
 Description: painting program to create pixel art and manipulate digital photos
  mtPaint is a free, open source graphic editing program which uses the GTK+
  toolkit.
